@media only screen and (max-width: 2350px) {
.hmbnnr2hding{
    left: 6.5%;
}
.hmbnnr4prdcthding{
    left: 6.5%;
}
}
@media only screen and (max-width: 2200px) {
.hmbnnr2hding{
    left: 6%;
}
.hmbnnr4prdcthding{
    left: 6%;
}
.fttrscllinks ul li {
    width: 53px;
}
}

@media only screen and (max-width: 1995px) 
{
/*    #carouselExampleFade {*/
/*    justify-content: flex-start;*/
   
/*}*/
/*.hmbnnr2hding {*/
/*    width: 250px;*/
/*}*/
.hmbnnr4prdcthding {
    left: 5.2%;
}
.fttrlogoimg {
    width: 50%;
}
}

@media only screen and (max-width: 1800px) 
{
.fttrlogoimg {
    width: 52%;
}
.hmbnnr4prdcthding {
    left: 4.5%;
    top: 11%;
}
.hmbnnr2hding {
    left: 5.5%;
}
}
@media only screen and (max-width: 1634px) 
{
    #hdrcrrbtn2:hover .hdrcatdrpshop {
    right: -40px;
}
.hdrcatdrpshop {
    right: -40%;
}
#hdrcrrbtn1:hover .hdrcarrerdropdown {
    width: 160px;
    right: -27%;
}
.hdrcarrerdropdown {
    width: 160px;
    right: -27%;
}
}
@media only screen and (max-width: 1600px) 
{
.hmbnnr2hding {
    width: 260px;
}
.hmbnnr4prdcthding {
    left: 3.5%;
    top: 10%;
}
.fttrlogoimg {
    width: 61%;
}
}

@media only screen and (max-width: 1400px) 
{
.hmbnnr2hding {
   width: 235px;
}
.hmbnnr4prdcthding {
    left: 2.2%;
    top: 9%;
} 
.fttrlogoimg {
    width: 70%;
}  
}

@media only screen and (max-width: 1434px) 
{
    .hmbnnr5blginfo p {
        padding: 2% 5% 2% 0%;
        margin: 0;
    }
    .blgprdcttxt p {
        font-size: calc(0.75vw + 0.75vh);
    }
    .blgprdcttxt h3 {
    font-size: 1.5vw;
    }
    .blogbeniftsec p {
    font-size: calc(0.75vw + 0.75vh);
        
    }
}
@media only screen and (max-width: 1280px){

.hmbnnr4prdcthding {
    left: 1.2%;
    top: 8%;
}
.fttrlogoimg {
    width: 75%;
}
}

@media only screen and (max-width: 1255px) {
    .hdrlingspace1 {
        width: 54%;
    }
    #google_translate_element {
    margin-left: -12%;
    }
}

@media only screen and (max-width: 1280px){
.hmbnnr2hding {
    width: 220px;
}
.hmbnnr4prdcthding {
    left: 0%;
    top: 7%;
}
.fttrscllinks ul li {
    width: 45px;
}
#hdrcarrerdropdown:hover .hdrcarrerdropdown{
        width:140px;
            right: -33%;
    }
    .hdrcarrerdropdown{
        width:140px;
            right: -33%;
    }
}
@media only screen and (max-width: 1142px) {
    #hdrcrrbtn2:hover .hdrcatdrpshop{
        width:170px;
    }
    .hdrcatdrpshop{
        width:170px;
    }
}
@media only screen and (max-width: 1130px) 
{
    #hdrcrrbtn2:hover .hdrcatdrpshop {
    right: -34px;
    width: 165px;
}
.hdrcatdrpshop {
    right: -34%;
    width: 165px;
}
#hdrcrrbtn1:hover .hdrcarrerdropdown {
    width: 150px;
    
}
.hdrcarrerdropdown {
    width: 150px;
    
}
.hmbnnr2hding {
    width: 200px;
}
}

@media only screen and (max-width: 1100px) 
{
   .hdrmain{
        display: none;
    }
    .hdrmobile{
        display: block;
    }
    .hmbnnr2prdctshpping{
        display: none;
    }
   
    .hdrddcrtimg {
    width: 5%;
}
   .whatsapp {
    position: fixed;
    bottom: 40px;
    z-index: 99999;
    width: 45px;
    padding: 0;
    left:6%;
}
/*.sidenav {*/
/*    left: 0;*/
/*}*/
#loginddbtn:hover .hdrecomdropdown {
    width: 150px;
    line-height: 10px;
    right: 13%;
}
.hdrecomdropdown {
    width: 150px;
    line-height: 10px;
    right: 13%;
}
.hdreceeomdditem a {
    font-size: calc(0.85vw + 0.85vh)!important;
}
.blgprdcttxt p {
        font-size: calc(0.75vw + 0.75vh);
    }
.whatsapphide {
    display: block!important;
}
.hmbnnr2hding {
    width: 21%;
    position: absolute;
    top: -1%;
    left: 5%;
}
.hmbnnr4prdct{
    padding: 1% 20%;
}
/*.shopbnnr1img1 {*/
/*    width: 100px;*/
/*    position: absolute;*/
/*    top: 5%;*/
/*    left: 2%;*/
/*}*/
/*.hmbanner4{
    background-image: url(../assets/img/Layer-4-copy.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    position: relative;
    padding: 2% 0% 2% 0%;
    z-index: 999;
}*/
.hmbnnr4pdtbtn a span {
    font-size: 13px;
}
.hmbnn4crtsvg {
    font-size: 10px;
}
.hmbnnr4wgtmrp {
    font-size: 12px;
}
.hmbnnr4tax {
    font-size: 10px;
}
.hmbnnr4prdcthding {
    width: 16%;
    margin-left: 5%; 
    position: unset;
}
  .conctbnnr1{
    margin: unset;
  }  
   .workclter{
    margin: unset;
  }  
  .shopbnr1{
    margin: unset;
  } 
  .aboutbnnr1{
     margin: unset;
  }
  .crrerbnnr1{
      margin: unset; 
  }
  .faqs2 {
    margin-top: unset;
}

}


@media only screen and (max-width: 1099px) 
{
.hmbnnr2hding {
    width: 21%;
    position: absolute;
    top: -1%;
    left: 5%;
}
.hmbnner3{
    background-image: url(../assets/img/Layer-3-copy-mbl.jpg);
     padding:48% 0% 62% 0%;
}
.hmbnnr3img {
    width: 35%;
    margin-right: unset;
}
.hmbn3txtcnt1 {
    width: 40%;
    top: 20%;
    left: 15%;
}
.hmbn3txtcnt {
    font-size: 2vw;
}
.hmbn3txtcnt2 {
    top: 32%;
    left: 10%;
    width: 35%;
}
.hmbn3txtcnt3 {
    bottom: 43%;
    left: 18%;
    width:35%;
}
.hmbnnr3smokevid {
    position: absolute;
    top: -30%;
    left: 4%;
    height: 100vw;
    opacity: 0.9;
}
 .hmbanner2shpp { 
    padding: 0% 0% 5% 0%;
 }
 .crt1 h4 {
    font-family: mm3;
    color: #970100;
    font-size: 1.5vw;
    margin: 0;
}
.crtpdctinfo2 h4 {
    font-size: calc(0.85vw + 0.85vh);
}
.crtpdctinfo2 h4 span {
    font-size: calc(0.85vw + 0.85vh);
}

}



@media only screen and (max-width: 1200px){
   .hmbnnr5blginfo p{
        font-size: calc(0.7vw + 0.7vh);
   }
}



@media only screen and (max-width: 1024px) 
{
    .hmbnnr4dsctrnk{
        font-size: 1.5vw;
    }
    .fttrscllinks ul li a{
        line-height: 32px;
    }
    .fttrscllinks ul li a svg {
        font-size: 2.1vw;
    }

    .contbanner3{
        padding: 2% 15% 5% 15%;
    }
    .contbnnr3grlimg{
        width: 19%;
        right: 1%;
    }
    .contbnnr3frm span{
        font-size: 1.4vw;
    }
    .contbnnr3frm input::placeholder{
        font-size:1.1vw;
    }
    .contbnnr3frm textarea::placeholder{
        font-size: 1.1vw;
    }
    .cntcbnn2chkbx{
        font-size: 1.1vw !important;
    }
    .crrersumitbtn input[type="submit"]{
        font-size: 1.5vw;
    }
    #add-to-cart{
        width: 100% !important;
    }
    .shdet1pdctxt h3 {
        font-size: 2.5vw;
    } 
    .left{
        font-size: 1vw;
    }


}
@media only screen and (max-width: 999px) 
{
    .hmbnnr4dsctrnk{
        padding: 5% 5% 5% 0%; 
    }
    .prodetqty {
        width: 70%;
    }
}

@media only screen and (max-width: 991px) 
{
    #loginddbtn:hover .hdrecomdropdown {
    width: 150px;
    line-height: 20px;
    right: 10%;
}
    .hdrecomdropdown {
    width: 150px;
    line-height: 20px;
    right: 10%;
}
.hdreceeomdditem a {
    font-size: calc(0.9vw + 0.9vh)!important;
}
    .crt1 h4 {
    font-family: mm3;
    color: #970100;
    font-size: 2.5vw;
    margin: 0;
}
     .hmbnnshop{
    display:block;
}
    .cart-prdctbdy {
    height: 200px;
}
    .shopbnn2infoprdt{
         display:none;
    }
    .hmbnnr2prdhding{
    display:block;
}
    .blogsrcimg {
    width: 65%;
    margin: auto;
}
.blogtext p {
    font-size: calc(0.9vw + 0.9vh);
}
.blogbeniftsec p {
    font-size: calc(0.95vw + 0.95vh);
    
}
.cartbanner1 {
    padding: 12% 12% 12% 12%;
}
.ordsmmyimgprdct {
    width: 30%!important;
}
.blogbtntxt {
    width: 65%;
}
.bolghding h3 {
    font-size: 3.5vw;
}
.blgprdcttxt h3 {
        font-size: 2vw;
    }
    .blgprdcttxt p {
        font-size: calc(0.85vw + 0.85vh);
    }
    .hmbnnr6tstmnyscillnk {
        padding: 1% 11%;
    }
    .hmbnnr6tstmnyottr{
        width: 95%;
        margin: auto;
        padding-bottom: 5%;
    }
    
    .hmbnnr6tstmnyscillnk{
        width: 82%;
         margin-left: auto;
    }
    .hmbnnr2shpinimg2{
        display: none;
    }
    .shopbnnr1img1 {
        display:none;
    }
    .hmbnnr6tstotur {
    margin: auto;
    padding: 5% 0% 0% 0%;
}
.hmbnnr2pdrctnam p {
    font-size: 2.5vw;
}

/*.loginprt {*/
/*    width: 40%;*/
/*}*/

.hdrlogolnk span a img{
    width: 90px;
    margin-bottom: 0%;  
}
.topbtn {
    display:none;
}



    .hmbnnr2catotr{
        width: 45%;
        margin: auto;
        padding-bottom: 2%;
    }
    .hmbnnr2prdctcatsct2{
        width: 100%;
    }
    .hmbnnr4prdctinfo h3{
        font-size: 2vw;
    }
    .hmbnnr4prdctinfo p{
        font-size: calc(0.7vw + 0.8vh);
    }
    .hmbnr4staricn{
        font-size: 1.5vw;
    }
    .hmbnnr4prdctinfopric{
        font-size: 1.5vw;
    }

    .crrerbnnr2info label {
        font-size: 1.2vw;
    }
    .crrerbnnr2info textarea::placeholder{
        font-size: 1.2vw;
    }
    .crrerbnnr2info input::placeholder{
        font-size: 1.8vw;
    }
    .crrerbnnr2prsnldtl {
        font-size: 1.5vw;
    }
    .fttrlogobar {
        width: 80%;
        margin: auto;
    }
    .fttrlogoimg {
        width: 40%;
        margin: auto;
    }
    .fttrscllinks {
        justify-content: center;
    }
    .fttrscllinks ul li a svg {
        font-size: 2.5vw;
    }
    .ftroutbar{
        width: 100%;
        margin: auto;
    }
    .ftrbr{
        font-size: 1.8vw !important;
        width: 100%;
    }
    .ftrlink h4 {
        font-size: 2.2vw;
    }
    .ftrlink p {
        font-size: calc(0.7vw + 0.7vh);
    }
    #loginpopup p {
    font-size: calc(1.5vw + 1.5vh)!important;
}
    /*.frtddopn {*/
    /*    left: 10%;*/
    /*}*/

}
@media only screen and (max-width: 840px) {
/*    .loginprt {*/
/*    width: 450px;*/
/*}*/
    

}

@media only screen and (max-width: 800px) 
{
   
   .contbnnr3frm button[type="submit"]{
        font-size: 2.1vw;
    }
    .shopbnnr2otr {
        width: 98%;
    }
      .blgsociallinks {
    top: 95%;
    left: 18%;
    transform: translate(-50px, 0px);
} 
.hmbnnsho2cat {
    font-size: 2.2vw;
}
   

}

@media only screen and (max-width: 740px) 
{ 
   .shopbnn2infoprdt {
        width: 100%;
    } 
    .shopbnnr2fltr h3 {
        font-size: 1.8vw;
    }
    .shopbnnr2fltr a{
        font-size: 1.8vw;
    }
    .shopbnnr2anmlctgry h3 {
        font-size: 1.8vw;
    }
.hmbn3txtcnt {
    font-size: 2.5vw;
}

}

@media only screen and (max-width: 768px) 
{ 
    .cartbanner1 {
    padding: 12% 10% 12% 10%;
}
   .hmbnnr4prdctinfo h3{
        font-size: 2.5vw;
   }
   /*.hmbnnr4prdct {
        padding: 1% 20%;
    }*/
    .hmbnnr4prdctinfopric{
         font-size: 1.5vw;
    }
    .hmbnr4staricn{
         font-size: 1.5vw;
    }
    .hmbnnr4infodd a{
        font-size: 1.5vw;
    }
    .hmbnnr4infodd2 a{
        font-size: 1.5vw;
    }
    .hmbnnr5blgprdcttxt h3{
        font-size: 1.3vw;
        margin: 0;
    }
     .hmbnnr5bg{
        display: grid;
    }
    .aboutbnnr1innr{
        width: 90%;
    }
    .aboutbnnr1innr2{
        width: 90%;
    }
    .crrbnn1hding{
        font-size: 3.5vw;
    }
    .crrerbnn1ifmtn span{
        font-size: 1.6vw;
    }
    .contbanner3 {
        padding: 2% 9% 9% 5%;
    }
    .contbnn3tbspkr {
        border-bottom: 9px solid #000 !important;
        border-left: unset;
        position: absolute;
        left: 50%;
        padding: 0% 8%;
        top: 2%;
        transform: translatex(-50%);
    }
    .contbnn3tab{
        padding: 8% 0% 8% 0%;
    }
    .contbnnr3tbinnr{
        width: 90%;
    }
    .contbnn3tab svg {
        position: absolute;
        right: 46%;
        bottom: 1%;
        top: unset;
        color: #000;
        font-size: 3.5vw;
        transform: translatex(-50%);
    }
    .wrkcltrbnnr2txtmttr {
        width: 70%;
    }
    .wrkcltrbnnr2txtmttr p {
        font-size: calc(0.7vw + 0.7vh);
    }
    .wrkcltrbnnr2wrk {
        width: 75%;
    }
    



     .fttrscllinks ul li a{
        line-height: 29px;
    }
    .fttrscllinks ul li a svg {
        font-size: 2.5vw;
    }
    .left {
        font-size: 1.3vw;
    }
    .footerinner {
        padding: 4% 3%;
    }


    
    .footriner {
        font-size: calc(0.75vw + 0.7vh);
    }
}



@media only screen and (max-width: 767px) {
    
    
    .crrerbnnr2info label {
        font-size: 1.8vw;
    }
    .crrerbnnr2prsnldtl {
        font-size: 2vw;
    }
    .crrerbnnr2info textarea::placeholder{
        font-size: 1.8vw;
    }
    .crrerbnnr2info input::placeholder{
        font-size: 1.8vw;
    }
    .crrersumitbtn input[type="submit"] {
        font-size: 2vw;
    }
    /*.hmbnnr4mainprdct2{ */
    /*padding: 5%;*/
    /*}*/
	.blgprdctimg {
    width: 70%;
}
.blgprdcttxt {
    width: 70%;
}
    .blgprdcttxt h3 {
    font-size: 3vw;
    height: unset; 
}
.blgprdcttxt p {
    font-size: calc(0.95vw + 0.95vh);
}
.wrkcltrhmbnnr1 {
    width: 48%;
    padding: 1.5% 0% 2% 0%;
}
.closebtn2 {
    font-size: 5vw;
}
}


@media only screen and (max-width: 733px) {

    .hmbnnr3txt p{
        font-size: 1.4vw;
    } 
    .prodetqty {
        width: 85%;
    }
    .loginprt {
        width: 440px;
        height: 28%;
}

}

@media only screen and (max-width: 641px) {
    .shopdttlbnnr3 {
        width: 60%;
    }
    .shdetbanner3 h5 {
        font-size: 4.8vw;
    }
    /*.hmbnnr4mainprdct {
        width: 60%;
    }*/

 /*#carouselExampleFade {*/
	
 /*   margin-top: 8%;*/
 /*   }*/

}

@media only screen and (max-width: 599px) 
{
    .hdrmbillgin {
    margin: 0% 20% 0% 0%;
}
   
    .aboutbnnr1cnt p{
        font-size: calc(0.7vw + 0.8vh);
    }
    .aboutbnnr1hdding{
        font-size: 4.5vw;
    }
    .contbnnr3hdding h3{
        font-size: 2.9vw;
    }
    .contbnnr3frm span {
        font-size: 2vw;
    }
     .cntcbnn2chkbx{
        font-size: 1.8vw !important;
    }
    .contbnnr3frm button[type="submit"]{
        font-size: 2.5vw;
    }
     .contbnnr3frm input::placeholder{
        
        font-size:1.5vw;
        
    }
    .contbnnr3frm textarea::placeholder{
        
        font-size: 1.5vw;
        
    }
    .crrbnn1hding {
        font-size: 4.5vw;
    }
    /*.hmbnnr4mainprdct {*/
    /*    width: 70%;*/
    /*    margin: auto;*/
    /*}*/
    .hmbnnr4dsctrnk {
        font-size: 2.2vw;
    }
    .carousel-indicators {
        justify-content: end;
        bottom: 0%!important;
        margin-right: 3%;
    }
    .carousel-indicators [data-bs-target] {
        width: 5px;
        height: 5px;
    }
    .hmbanner2 {
    padding: 5% 5% 2% 5%;
}
.hmbnnr2prdctcatdtil {
    width: 70%;
}
.ftrlink2 h4 {
    font-size: 3.5vw;
}
   .hmbn3txtcnt {
    font-size: 3vw;
}  
#mblfldhfhbg {
    font-size: 2.5vw!important;
}
      
   
}





@media only screen and (max-width: 575px) 
{
.odrdelicn {
    font-size: 3.5vw!important;
    color: #808080;
}
    .hmbnnr5btn1innr2 {
    font-size: 2.5vw;
}
    .contbnnr3frm input[type="submit"] {
    font-size: 2.5vw;
}
    #loginddbtn:hover .hdrecomdropdown{
        width: 135px;
        line-height: 15px;
        right: 18%;
    }
    .hdreceeomdditem a {
    font-size: calc(0.9vw + 0.9vh)!important;
}
.crt1 h4 {
    font-size: 4.5vw;
}
.crtpdctinfo2 h4 {
    font-size: calc(1.3vw + 1.1vh);
}
.crtpdctinfo2 h4 span {
    font-size: calc(1vw + 1.1vh);
}
    #nav ul{
        left:-1%;
    }
    .hmbnnsho2cat {
    font-size: 2.9vw;
}
    .hmbnnr2prdhding h3{
    font-size:2.5vw;
}
.hmbnnr6tstmnyscillnk {
     width:unset; 
     margin: auto; 
}
.fttrscllinks ul li {
    width: 30px;
}
.hdrddcrtimg {
    width: 10%;
}
    .popupimg {
        width: 90%;
    }
    .hmpopclose {
        font-size: 4vw;
    }
    .bnnr1buybtn1{
        line-height: 0.5;
    }
    .bnnr2buybtn1{
        line-height: 0.5;
    }
    .bnnr3buybtn1{
        line-height: 0.5;
    }

    /*.hmbnnr3img{*/
    /*    width: 44%;*/
    /*}*/
    .hmbnnr3txt p {
        font-size: 1.8vw;
    }
    .hmbnnr2hding h3{
        margin: 0;
        font-size: 2.9vw;
    }
    .hmbnnr2hding p{
        font-size: calc(0.5vw + 0.7vh);
    }
    .hmbnnr2img {
        width: 25%;
        margin: auto;
    }
    .hmbnnr4infodd a {
        font-size: 1.6vw;
    }
    .hmbnnr4infodd2 a {
        font-size: 1.6vw;
    }
    .hmbnnr4prdctinfo h3 {
        font-size: 3vw;
    }
    .hmbnnr4prdctinfo p{
        font-size: calc(0.7vw + 0.8vh);
    }
    .hmbnr4staricn {
        font-size: 1.9vw;
    }
    .hmbnnr4prdctinfopric {
        font-size: 1.9vw;
    }
    .hmbnnr6tstotur{
        margin: auto;
    }
    .hmbnnr6tstmnyfb{
        margin: auto;
        /*width: 80%;*/
    }
    .hmbnnr6tstmnyinsta{
        margin: auto;
        /*width: 80%;*/
    }
    .hmbnnr2pdrctnam p {
        font-size: 3.5vw;
    }


    .hmbnnr6tstotur{
        padding: 3% 0% 0% 5%;
    }
    .hmbnnr6tstmnyhddng{
        font-size: 4.5vw;
    }
    .hmbnnr6btn1innr1{
        font-size: 2.5vw;
    }
    
    .hmbanner4 .owl-prev {
        width: 15% !important;
    }
    .hmbanner4 .owl-next {
        width: 15% !important;
    }
    .hmbnnr2hding{
        width: 35%;
    }
    .hmbnnr4prdcthding{
        width: 25%;
    }

    .abtbnnr2img1 {
        width: 65%;
    }
    .abtbnnr2txt h3{
        font-size: 3.5vw;
    }
    .abtbnnr2txt p{
        font-size: calc(0.7vw + 0.8vh);
    }
    .cntctaddrsspth{
        margin: auto;
    }
    .cntctottr {
        width: 73%;
        margin: auto;
    }
    .ctntcthdding h3{
        font-size: 3.5vw;
    }
    .ctnctcllimg {
        width: 86%;
    }
    .cntcttxt a{
        font-size: calc(0.9vw + 1.1vh);
    }
    .cntcttxt p{
        font-size: calc(0.9vw + 1.1vh);
    }
    .shdet1contrw1 {
        margin: auto;
    }
    .shdet1pdctxt {
        width: 100%;
        margin: auto;
        text-align: center;
    }
    .shdet1pdctxt h3 {
        font-size: 3.5vw;
    }
    .shdet1pdctxt p{
        font-size: 3.5vw;
    }
    .shde1stricn{
        font-size: 3.5vw;
    }
    .prodetqty {
        width:  auto;
    }
	.disflexb{
		display:flex;
	}
	.prodetqty .filter.c1, .prodetqty .filter.c2, .prodetqty .filter.c3, .prodetqty .filter.c4{
		display:flex;
	}
	.addcrtbtn, .btnaddtcrtshop2{
		font-size:15px;
	}
	.phoneviewaddtocart {
		justify-content: center;
	}
    .disflexx {
        justify-content: center;
    }
    .shdet1price {
        text-align: center;
    }
    /*.hmbnn4dotimg {*/
    /*    right: 29%;*/
    /*}*/
    #add-to-cart{
        width: 100% !important;
    }
    .shopbnn2infoprdt {
        width: 80%;
    }
    .shopbnnr2fltr h3 {
        font-size:3vw;
    }
    .shopbnnr2fltr a {
        font-size:3vw;
    }
    .shopbnnr2anmlctgry h3 {
        font-size: 3vw;
    }
    .shopbnnr2ctgnmm p{
        font-size: calc(0.9vw + 1.1vh);
    }
    .infullvl input[type="submit"]{
        font-size: calc(1.5vw + 1vh);
    }
    .wrkcltrbnnr2txtmttr {
        width: 75%;
    }
    .wrkcltrbnnr2txtmttr p {
        font-size: calc(0.8vw + 0.8vh);
    }
    .wrkcltrbnnr2wrk {
        width: 75%;
    }
    .shopbnnr2innr{
        padding-top: 5%;
    }
    .crrersumitbtn input[type="submit"] {
        font-size: 3.5vw;
    }
    .shdet1bximg1{
        padding: 10% 1% 10% 1%;
    }
    .btnaddtcrtshop2 {
        
    }
    .flexparllelqunty {
    justify-content: center;
    }

    .left{
        text-align: center;
    }
    .right{
        text-align: center;
        color: #000;
    }
    .right a{
        color: #000;
    }
.wrkcltrhmbnnr1 {
    width: 53%;
    padding: 1.5% 0% 2% 0%;
}
  .hmbn3txtcnt {
    font-size: 3.3vw;
}  
  #loginpopup p {
    font-size: calc(1.6vw + 1.6vh)!important;
}    
.logcut svg {
    top: -3%;
    right: 5%;
    font-size: 25px;
}
.form-signin-heading {
    font-size: calc(2.3vw + 2.3vh);
}
.regsubmitbtn {
    font-size: 4.3vw;
}
.form-signin-heading {
    font-size: calc(2.4vw + 2.4vh)!important;
}
#mblfldhfhbg {
    font-size: 3.5vw!important;
}
}





@media only screen and (max-width: 470px) 
{

    #nav.show {
    width: 70% !important;
}
#Nav.slid {
    width: 70%!important;
}
#nav li {
    font-size: 18px !important;
}

.dark-blue.slide {
    width: 70% !important;
}
/*#myNav{*/
/*    width: 70% !important;*/
/*}*/


    .hmbnnr5blgprdcttxt h3 {
        font-size: 1.7vw;
        margin: 0;
    }
    
    .hmbnnr6tstmnyfb {
        width: 100%;
        overflow: hidden;
    }
    .hmbnnr6tstmnyinsta {
        width: 100%;
        overflow: hidden;
    }
    .hmbnnr2prdctctgry {
        width: 90%;
    }
    .prodetqty input[type="text"]{
        padding: 3% 0%;
        width: 51%;
    }
    .ftrbr {
        font-size: 2.3vw !important;
    }
    .left {
        font-size: 1.9vw;
    }
    .wrkcltrhmbnnr1 {
    width: 65%;
    padding: 1.5% 0 2% 0;
}
.wrkcltrhmbnnr1 h3 {
    font-size: 3.5vw;
}
 .hmbn3txtcnt {
    font-size: 3.5vw;
} 


#loginpopup p {
    font-size: calc(1.3vw + 1.3vh);
}
#mblfldhfhbg {
    font-size: 4.5vw!important;
}
}
@media only screen and (max-width: 425px) {

   
    .contbnnr3hdding h3{
        font-size: 2.9vw;
    }
    .contbnnr3frm span {
        font-size: 2.9vw;
    }
     .cntcbnn2chkbx{
        font-size: 2.1vw !important;
    }
    .contbnnr3frm button[type="submit"]{
        font-size: 3.5vw;
    }
     .contbnnr3frm input::placeholder{
        font-size:2.5vw;
    }
    .contbnnr3frm textarea::placeholder{
        font-size: 2.5vw;
    }
    .crrerbnnr2prsnldtl {
        font-size: 2.5vw;
    }
    .crrerbnnr2info label {
        font-size: 2.5vw;
    }
    .crrerbnnr2info textarea::placeholder{
        font-size:2.5vw;
    }
    .crrerbnnr2info input::placeholder{
        font-size: 2.5vw;
    }
    .crrbnn1hding {
        font-size: 4.8vw;
    }
    .hmbnnr4dsctrnk {
        font-size: 2.5vw;
    }
    .hmbnnr2img {
        width: 40%;
    }
    .hmbnnr2hding p {
        font-size: calc(0.7vw + 0.7vh);
    }
    .hmbnnr5blgcat p {
        font-size: calc(0.7vw + 0.7vh);
    }
    .hmbnnr5blginfo p {
        font-size: calc(0.8vw + 0.8vh);
    }
    .hmbnnr5blginfo h3 {
        font-size: 2.6vw;
    }
    .hmbnnr5btn1innr1 {
        font-size: 1.9vw;
    }
    .hmbnnr6tstmnytxt p {
        font-size: calc(0.9vw + 0.8vh);
    }
    .hmbnnr4prdct {
    padding: 1% 10%;
}
.loginprt {
    width: 370px;
    height: 30%;
}
.logcut svg{
    top:0%;
    right: 2%; 
    font-size: 25px;
}
#mblfldhfhbg {
    font-size: 5.5vw!important;
}

/*#carouselExampleFade {*/
	
/*  margin-top: 12%;*/
/*}*/
/*.hmbanner2, .conctbnnr1{*/
/*		 margin-top:35px;*/
/*	}*/
.hmbn3txtcnt {
    font-size: 3.8vw;
}  

}

@media only screen and (max-width: 390px) 
{
    .fttrscllinks ul li a svg {
        font-size: 4.8vw;
    }
    .hmbnnr5blgprdcttxt h3 {
        font-size: 2.3vw;
    }
    .hmbnnr5btn1innr2 {
        font-size: 2.3vw;
    }
    .hmbnnr5blginfo h3 {
        font-size: 2.3vw;
    }
    .hmbnnr5btn1innr1 {
        font-size: 1.8vw;
    }
    .hmbnnr4prdctinfo h3 {
        font-size: 3.5vw;
    }
    .hmbnnr4prdctinfo p {
        font-size: calc(0.9vw + 0.9vh);
    }
    .hmbnr4staricn {
        font-size: 3vw;
    }
    .hmbnnr4prdctinfopric {
        font-size: 3vw;
    }
    .hmbnnr4infodd a {
        font-size: 2.5vw;
    }
    .hmbnnr4infodd2 a {
        font-size: 2.5vw;
    }
    .hmbnnr4mainprdct2 {
        padding: 2% 0%;
    }

    .hmbnnr2img {
        width: 45%;
    }
    .hmbnnr2hding h3 {
        font-size: 3.5vw;
    }
    .shdetbanner3 h5{
        font-size: 3.8vw;
        margin: 0; 
    }
    .shopdttlbnnr3 {
        width: 60%;
    }
    .prodetqty input[type="text"]{
        padding: 3% 0%;
        width: 40%;
    }

    .whatsapp{
        width: 54px;
    }
    .topbtn{
        width: 54px;
        height: 54px;
    }
	/*#carouselExampleFade {*/
	
 /*     margin-top: 13%;*/
 /*    }*/
	/*.hmbanner2{*/
	/*	 margin-top:35px;*/
	/*}*/
}

